.stepInParcours{
    font-size: 0.8em;
}

.nav-tabs .nav-link {
    border-color: lightgray ; !important
}
#empty_parcours_welcome_text{
    color: orange;
    font-weight: bold;
    font-size:x-large;
    background-color: whitesmoke;
}

.loupe{
    cursor: all-scroll;
}

#debranch{
    width: 100%;
    cursor: grab;
}
h5 a{
    font-size: small !important;
}
/* sélecteur du bouton remove du Step */
.card-body a svg{
    color: red !important;
}
hr{
    border: 2px whitesmoke dashed;
}
img{
    width: 60%;
}
.step-img{
    width: 30%;
}
.closeButton{
    color: darkred !important;
    font-size: x-large !important;
    font-weight: bold !important;
    text-decoration: auto !important;
}
#stepsGlobal, #assignParcours{
    display: none;
}
.jeu{
    padding: 0px;
    height: 310px;
    overflow: hidden;
}
.niveaux-jeu{
    margin-right: 1em;
    height: 300px;
    overflow: auto;
}
.nom-jeu{
    font-size: 0.9em;
}
.game-level-link{
    cursor: grab
}
.addParcours{
    height: 40px;
    width: 40px;
}
.newParcours{
    position: relative !important;
    left: 110px;
    color: #17a2b8;
}
#steps{
    background-color: #ddfad7;
    margin-top: 10px !important;
    position: sticky;
    top: 0;
    z-index: 1;
    overflow-x: scroll;
}
.nomJeu{
    font-size: small;
}
.nomJeu{
    font-size: large;
}
.boutonRemed, .addParcours{
    color: red;
}
.invisible{
    visibility: hidden;
}
.texte-vertical{
    color: darkorange;
    font-family:"Cabin Sketch", cursive;
    font-weight: bold;
    margin-bottom: 20px;
    writing-mode: tb-rl;
    transform: rotate(-180deg);
}
.arrowDown{
    color: darkred;
    margin-left: 46%;
}
.validation-parcours{
    float:right;
}
#animatedArrow{
    cursor:cell;
}
.licenceFilter{
    border-color: red;
}
.parcoursStep{
    background-color: ghostwhite;
    border-radius: 8%;
    width: 150px;
    height: 125px;
    flex-shrink: 0;
    font-family: "Neucha", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
.boutonNext, .nextArrow{
    color: green;
}
.boutonNext{
    background-color: greenyellow;
    border-radius: 25%;
    height: 25px;
}
.boutonRemed{
    /*position: relative;*/
    /*left: 65px;*/
    /*top: 20px;*/
}
.stepLabel{
    /*height: 100px;*/
}

/*progress {*/
/*    -webkit-appearance: none;*/
/*}*/

/*::-webkit-progress-bar {*/
/*    background-color: lightgreen;*/
/*}*/
